=== debian/control ===
Source: ses-tabnavigation
Section: x11
Priority: optional
Maintainer: Dong Brandon <brandon.dong@intel.com>
Build-Depends: debhelper (>= 5),
               libatk1.0-dev,
               liblog4cpp5-dev,
               libgtk2.0-dev,
               libpango1.0-dev,
               libcairo2-dev,
               libssl-dev,
               libglib2.0-dev,
               ses-lib-dev (>= 3.0.0.162netbook0natick2),
               ses-libsesdata-dev (>= 3.0.0.162netbook0natick5),
               ses-libsesintfdata-dev (>= 3.0.0.162netbook0natick1),
               ses-libsesgui-dev (>= 3.0.0.162netbook0natick5)
Standards-Version: 3.7.2

Package: ses-tabnavigation
Architecture: any
Depends: ${shlibs:Depends},
         ses-lib (>= 3.0.0.162netbook0natick2),
         ses-libsesgui (>= 3.0.0.162netbook0natick5),
         ses-libsesdata (>= 3.0.0.162netbook0natick5),
         ses-ssd (>= 3.0.0.162netbook0natick2),
         ses-about (>= 3.0.0.162netbook0natick2),
         ses-administrativesettings (>= 3.0.0.162netbook0natick2),
         ses-tabnaviuisetting (>= 3.0.0.162netbook0natick2),
         ses-tabnavifavoriteeditor (>= 3.0.0.162netbook0natick3),
         ses-teacherselection (>= 3.0.0.162netbook0natick2),
         ses-studentinformation (>= 3.0.0.162netbook0natick2)
Description: This is the main desktop of SES.
